Subject: syntax highlighting problem on emacs shell-script mode

From: Yilkal Argaw <[email-masked]>
Date: Wed, 15 Dec 2021 03:35:24 +0300

I don't know exactly how to explain it but emacs comments most of a
script if the script contains too many long strings. As an example
look at the syntax highlighting of the script at
https://gitlab.com/uppercat/tlbx/-/raw/master/tlbx and compare the
syntax highlighting for it in vim and emacs.